[Chandler-dev] Problem with GNU make 3.81

Darshana Chhajed darshana at osafoundation.org
Thu Jul 13 13:12:39 PDT 2006


Hi,
There may be a problem with *GNU make 3.81* - if you get an error about 
too many targets for line 152 then you have run into this and need to 
downgrade your make to 3.80.

Thanks to everybody who helped me solve it when I encountered the 
problem. :)
Bye,
Darshana


More information about the chandler-dev mailing list